const path = require('path');
const config = {
    '/activityCommon/getRole': {
        data: './json/getRole.json'
    },
    '/signpet/getPetInfo': {
        data: './json/getPetInfo.json'
    },
    '/signpet/kuwo/petInteraction': {
        data: './json/petInteraction.json'
    },
    '/signactivity/getSignInfo': {
        data: './json/getSignInfo.json'
    },
}

for (let item in config) {
    if (config.hasOwnProperty(item))
        config[item].path = path.resolve(__dirname, config[item].data);
}
module.exports = config;